| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces | Functions
Integrators.cpp File Reference
`#include "cantera/base/ct_defs.h"`
`#include "cantera/numerics/Integrator.h"`
`#include "cantera/numerics/CVodesIntegrator.h"`
`#include "cantera/numerics/IdasIntegrator.h"`
Include dependency graph for Integrators.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
Integrator * | newIntegrator (const string &itype)
| Create new Integrator object.